View Issue Details

IDProjectCategoryView StatusLast Update
0000512K-MLBugpublic2017-12-07 21:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.55 
Target VersionFixed in Version3.56 
Summary0000512: Crash (Error 9) if authentication is enabled without login /password
DescriptionCrash (Error 9) if authentication is enabled without login /password
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-28 20:18 Kyle_Katarn New Issue
2008-02-28 20:18 Kyle_Katarn Assigned To => Kyle_Katarn
2008-02-28 20:18 Kyle_Katarn Status new => confirmed
2008-03-09 11:22 Kyle_Katarn Status confirmed => resolved
2008-03-09 11:22 Kyle_Katarn Fixed in Version => 4.0
2008-03-09 11:22 Kyle_Katarn Resolution open => fixed
2017-12-07 21:11 Kyle_Katarn Summary Crash (Error 9) if authenticatino is enabled without login /password => Crash (Error 9) if authentication is enabled without login /password
2017-12-07 21:11 Kyle_Katarn Description Updated View Revisions